Subject: Further off topic - providing Nomcom feedback and TICC restrictions on food/beverage (was "this thread is talking about *voting* now?"

From: Mary Barnes <[email-masked]>
Date: Thu, 27 Oct 2011 14:24:29 -0500

On Thu, Oct 27, 2011 at 7:09 AM, SM <[email-masked]> wrote:

>
>
> The following is off-topic.  NomCom is currently requesting comments about
> the persons who have volunteered (or have been nominated) for IAB or IESG
> positions.  As the names have not been publicly disclosed, I prefer not to
> list them.
>
[MB] The names of the current nominees for the open positions are public -
the Nomcom now operates under OpenList as defined in RFC 5680. You do need
an IETF userid/password (note this is not a tools page userid/password) to
access but anyone can get one of those. Here's the link for folks to see the
list which conveniently points to the webpage where you can provide
feedback:
https://www.ietf.org/group/nomcom/2011/input/
 [/MB]

>
> There is currently a discussion [1] about whether a draft should be
> published as an Applicability Statement or a Best Current Practice.  I would
> be grateful if the nominees could share their views about the publication
> path.
>
> IAOC nominees might find it easier to share their views about the
> following:
>
>   No food or beverages are allowed to be brought into the meeting rooms and
>   working group sessions unless specifically served by the IETF.
>
[MB] In my opinion, everyone should be sharing their views about this. I'm
hoping that this is similar to the movie theater rule in the U.S. as those
of us with dietary restrictions for medical or personal reasons will most
likely need to bring food (I certainly will).  And, given that it's
recommended not to drink the water, I  wonder about the quality of the
potable water, so I plan also to bring my own water.  [/MB]

Regards,
Mary.

>
> Regards,
> -sm
>
> 1. http://www.imc.org/ietf-smtp/**mail-archive/msg06842.html<http://www.imc.org/ietf-smtp/mail-archive/msg06842.html>
> ______________________________**_________________
> Ietf mailing list
> [email-masked]
> https://www.ietf.org/mailman/**listinfo/ietf<https://www.ietf.org/mailman/listinfo/ietf>
>

---

From: John C Klensin <[email-masked]>
Date: Thu, 27 Oct 2011 16:07:17 -0400

--On Thursday, October 27, 2011 14:24 -0500 Mary Barnes
<[email-masked]> wrote:

>>   No food or beverages are allowed to be brought into the
>>   meeting rooms and working group sessions unless
>>   specifically served by the IETF.

> [MB] In my opinion, everyone should be sharing their views
> about this. I'm hoping that this is similar to the movie
> theater rule in the U.S. as those of us with dietary
> restrictions for medical or personal reasons will most likely
> need to bring food (I certainly will).  And, given that it's
> recommended not to drink the water, I  wonder about the
> quality of the potable water, so I plan also to bring my own
> water.  [/MB]

I've already mentioned this to the Secretariat and IAD.    IMO,
there are three separate issues:

(1) The restriction itself, for precisely the reasons you give
and some obvious variations on them.

(2) The fact that the restriction has only now been announced,
after I assume that a large fraction of those who had planned to
attend have made non-refundable commitments.  If it is the case
that the rule can safely be ignored on your "movie theater"
principle when necessary, that is no big deal.  If the intention
were to enforce it strictly enough that it might make the
difference between attendance and non-attendance for some
people, then the late announcement is a very big deal indeed.

(3) It is normal in the facility contracts, as with many other
types of contracts, to have a provision that the contract and
its attachments are the entire agreement and that neither party
can change or add to the rules without the consent of the other.
Do the contracts negotiated by the IAOC not have such
provisions?  If they do, why is this announcement being made at
this time?  And, if not, does anyone have any predictions about
the next little surprise?

   john

---

From: Brian E Carpenter <[email-masked]>
Date: Fri, 28 Oct 2011 09:30:35 +1300

> and some obvious variations on them.

It's quite unacceptable, especially for bottled drinks.

> people, then the late announcement is a very big deal indeed.

I assume that most people will ignore such a restriction, and I
would expect that any attempt to enforce it would completely fail.

> the next little surprise?

I was once at a conference where the building security people
patrolled continuously, and whenever they spotted somebody with
a laptop plugged into a power outlet in a floor recess, they ordered
them to unplug it immediately because of the "trip hazard". This
provided an entertaining game of whack-a-mole for several days.

   Brian

---

From: Pete Resnick <[email-masked]>
Date: Thu, 27 Oct 2011 22:06:28 -0500

It didn't take long to find this on the TICC website:

http://www.ticc.com.tw/content/Download/DownloadFile.aspx?id=102

It is a PDF with a creation date of Sep. 27, 2005 containing the 
"Convention & Exhibition Manual for TICC,TAITRA". The rules mentioned in 
the announcement are easily locatable in that file, so I very much doubt 
that the issue of "change without consent" is at issue here. Whether 
these rules were known to the Secretariat/IAD at contracting time is, of 
course, a separate question.

pr

-- 
Pete Resnick<http://www.qualcomm.com/~presnick/>
Qualcomm Incorporated - Direct phone: (858)651-4478, Fax: (858)651-1102

---

From: John C Klensin <[email-masked]>
Date: Fri, 28 Oct 2011 08:59:36 -0400

--On Thursday, October 27, 2011 22:06 -0500 Pete Resnick
<[email-masked]> wrote:

> It is a PDF with a creation date of Sep. 27, 2005 containing
> the "Convention & Exhibition Manual for TICC,TAITRA". The
> rules mentioned in the announcement are easily locatable in
> that file, so I very much doubt that the issue of "change
> without consent" is at issue here. Whether these rules were
> known to the Secretariat/IAD at contracting time is, of

Pete, for me, a small variation on the latter is the _only_
issue.  I think the community has the right to expect that the
meeting site selection process _will_ know and will inform us on
a timely basis.  If they knew about this issue didn't consider
it important enough to tell us, then why tell us now?    

Looking at it a different way, if that document was incorporated
by reference into the contract, then I suggest it was their
obligation to either read it and understand its implications or
to tell us that there are some restrictions in the facility of
which we should be aware and that we had each better go read the
document and understand/ accept its implications.  By contrast,
if the contract has a "nothing else counts" clause and the
document was not explicitly incorporated, then the document
doesn't count and we shouldn't be hearing about now (or ever).

This might be considered just an oversight were it not for the
number of controversies we've had on the IETF list about the
availability of food and beverages for specific types of diets
and needs.

I guess I'd like to know when the IAD/Secretariat/IAOC knew, why
we are being told only now, and whether the document you cite is
part of the contract or excluded from it.  But perhaps, using
the position some IAOC members have taken vis-a-vis the remote
participation requirements RFP, they have decided that, since
BCP 101 doesn't explicitly say that we are entitled to know all
non-financial aspects of contracts and they don't think it is
important, we shouldn't get answers to such questions because we
have no right to know.

    john